> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mudstack.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Accept invite

> Accepts an invitation using the provided token.



## OpenAPI

````yaml post /users/accept_invite/{token}
openapi: 3.0.0
info:
  title: Mudstack API
  version: 2.41.0
servers:
  - url: https://api.mudstack.com
security: []
tags: []
paths:
  /users/accept_invite/{token}:
    post:
      tags:
        - Users
      description: Accepts an invitation using the provided token.
      parameters:
        - in: path
          name: token
          required: true
          schema:
            type: string
          description: The invitation token.
      responses:
        '200':
          description: Success message.
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
      security:
        - Authentication: []
components:
  securitySchemes:
    Authentication:
      type: http
      scheme: bearer
      bearerFormat: JWT

````